[Rainmeter]
Author=g.g@g.com
AppVersion=1.0
Update=1000

[Variables]
Image=CPU2.png
update.Spd=500
FontColor=0,254,72
FontColor2=0,254,72, 160
FontColorLine=12, 238, 235, 128
FontName=GeosansLight
FontHeight1=20
FontHeight2=16
AntiAlias=1
; -------------------------

[Image]
Meter=Image
X=125
Y=0
ImageName=#Image#

[MeasureCPU]
Measure=CPU

[CPU|%]
Meter=STRING
MeasureName=MeasureCPU
X=90
Y=30
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"